/*
 Theme Name:   Sovrin2
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body,
html {
  margin: 0 !important;
  padding: 0 !important;
  font-family: "proxima-nova", sans-serif !important;
}

header.entry-header,
.screen-reader-text,
#masthead,
#site-navigation {
  display: none;
}

body .grid-container {
  max-width: 100%;
}

div.entry-content {
  margin: 0 !important;
}

#page {
  border: none;
  margin-top: -2px;
}

header.main {
  width: 100%;
  background: #000;
  height: 75px;
}

.main .container {
  background: transparent;
}

#content {
  width: 100% !important;
  padding: 0 !important;
}

h1.entry-title {
  display: none;
}

.pp-accordion-item,
.pp-accordion-button {
  display: flex !important;
  flex-direction: column;
}

.pp-accordion-button-icon.pp-accordion-open.fa.fa-plus {
  margin-top: 12px;
}

.pp-accordion-button-icon.pp-accordion-open.fa.fa-plus::before {
  font-family: fontawesome;
  font-size: 16px;
}

.pp-accordion-button-icon.pp-accordion-open.fa.fa-plus::after {
  content: " Use Case";
  font-size: 16px;
  color: #000;
  font-weight: bold;
}

.fl-col-small {
  padding: 0;
}

a.fl-button {
  border: 1px solid orange !important;
}

h1,
h2,
h3 {
  font-weight: 600;
  margin: 1rem 0;
  font-family: "proxima-nova", sans-serif !important;
}

h2 a,
h3 a {
  color: #e19e47;
}

h2 {
  font-size: 42px !important;
}

h3 {
  font-size: 18px;
}

p,
li {
  font-family: "proxima-nova", sans-serif !important;
}

.team img {
  filter: grayscale(100%);
}

.pp-infobox-wrap {
  height: 500px !important;
}

.pp-infobox {
  padding: 0 !important;
  height: 100% !important;
  display: flex;
  flex-direction: column;
}

.pp-heading-wrapper {
  height: 20%;
  padding: 16px;
}

.pp-infobox-description {
  display: flex;
  flex-direction: column;
  padding: 16px;
  height: 80%;
  justify-content: space-between;
}

.pp-button-wrap {
  align-self: center;
  margin-bottom: 16px;
}

.brand-statement {
  color: #fff;
}
/* steward styles */
.fl-module-pp-content-grid {
}

.pp-content-grid-title {
  display: none;
}

.pp-content-grid-image.pp-post-image {
  width: 175px;
}

.pp-content-grid-image.pp-post-image  img {
  max-width: 100%;
}

.type-steward {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  background: transparent !important;
}

.pp-content-grid-inner,
.pp-content-grid-image {
  display: flex;
  flex: 2 1 auto;
}

.pp-content-grid-image {
  max-width: 35%;
}

.pp-content-grid-inner {
  max-width: 64%;
}

.pp-content-grid-image {
  width: 30%;
  margin-right: 4%;
}

.pp-content-grid-image img {
  display: flex;
  filter: grayscale(100%);
}

.pp-content-grid-inner  h3,
.pp-content-grid-inner  h4 {
  margin: 0;
}

.pp-content-grid-inner {
  width: 65%;
}

.pp-content-grid-inner  p {
  font-size: 16px;
}

.fl-button {
  background-color: transparent !important;
}

.type-team {
  display: flex;
  padding: 0 !important;
  align-items: center;
  flex-direction: column;
}

.type-team > div {
  margin: 0 !important;
}

.pp-member-designation {
  font-size: 13px;
}

.nav-secondary {
  display: flex;
  justify-content: flex-end;
  margin-left: 14px;
}

.secondary {
  display: flex;
}

#navigation {
  width: 100%;
  height: 105px;
  position: fixed;
  position: sticky;
  z-index: 99;
  top: 0;
  background: rgba(0, 0, 0, 1);/*position:fixed;z-index:99;*/
}

.pp-member-name {
  font-weight: 600;
}

.fl-menu-horizontal {
  display: flex;
  justify-content: flex-end;
}

.fl-menu-horizontal li {
  margin-left: 16px;
}

.nav-secondary .fl-col-content {
  display: flex;
  justify-content: flex-end;
}

.nav-icon {
  margin-left: 32px;
}

.pp-accordion-button-icon.pp-accordion-open {
  font-family: "proxima-nova", sans-serif;
  font-size: 16px;
}

.flex-vertical {
  display: flex;
}

.fl-module-pp-team  .fl-module-content.fl-node-content {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#footer-widgets {
  margin: 0 auto;
  max-width: 1088px;
}

.fl-icon-wrap {
  color: #777;
}

.paper {
  position: relative;
}

.paper:before {
  content: '';
  position: absolute;
  top: 0;
  right: 20px;
  border-top: 30px solid #000;
  border-left: 30px solid #777;
  width: 0;
}

.team.dark h4 {
  color: #fff !important;
}

.ginput_container_email #input_4_1 {
  color: #222;
}


.site-footer {height: 70px;background: #fff;color: #111;padding: 2rem 0}
.site-footer a {color: #111;}
.inside-wrap {max-width: 68rem;margin: 0 auto;}
.site-footer .nav  {width: 50%;}
.site-footer .nav  ul {display: flex;justify-content: space-between;margin-left: 0;width: 66%;}
.site-footer .nav li {list-style:none;}

.hamburger-menu {color:#fff;}
@media(max-width: 480px) {.nav-secondary .nav-icon { margin-left:8px;line-height: 1;}}

@media(max-width: 480px) {.nav-secondary > div {justify-content: flex-start !important;width: 100%;}}

@media (max-width: 480px){
	.pp-advanced-menu-accordion-collapse, .fl-module-pp-advanced-menu {padding-right:12px;background: #000 !important;}

}
a:link, a:visited {color: #e19e47;}

#input_2_3 {height:100px}

.logo {max-width: 170px;height:auto;}

h2.fl-post-grid-title {font-size: 1.5rem !important;}

body {padding-top: 2rem;background:#000;}
.rssimport li > a {font-weight: 600;}
.rssimport p{line-break: 1.5;margin-bottom: .5rem;}

/* single blog post */
.page {border: 1px solid #333; margin: 0 auto;  }
.page .branding  {display: flex;justify-content: space-between; background: #111;width: 100%;height: 70px; }
.page .branding .inner {display: flex;justify-content: space-between;   align-items: center;width: 68rem;margin: 0 auto;;}
.page .branding .menu-primary-container {width: 60%;}
.page .branding ul {display: flex;justify-content: space-between;align-items:center;width: 100%; margin-left: 0;height :70px;padding: 0; margin: 0;}
.page .branding ul li {list-style: none;display: flex; align-items: center;font-size: 0.875rem}
.singlepost {max-width: 46.25rem;margin: 3rem  auto 0 auto;}
